## panicparse 1.3.0

=== debian/changelog ===
panicparse (1.3.0-4) unstable; urgency=medium

  * Team upload.
  * Really fix Build-Depends for arch:all and arch:any

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Feb 2020 20:00:51 +0800

panicparse (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Build-Depends on arch:all (Closes: #951249)
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 13 Feb 2020 17:49:38 +0800

panicparse (1.3.0-2) unstable; urgency=medium

  * Source-only upload.
  * Update Standards-Version to 4.4.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Nov 2019 21:22:16 +0100

panicparse (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #939689)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 07 Sep 2019 22:09:37 +0200
