=== debian/control ===
Source: panicparse
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mgutz-ansi-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/panicparse
Vcs-Git: https://salsa.debian.org/go-team/packages/panicparse.git
Homepage: https://github.com/maruel/panicparse
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/maruel/panicparse

Package: golang-github-maruel-panicparse-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mgutz-ansi-dev,
Description: Crash your app in style (Golang)
 Parses panic stack traces, densifies and deduplicates goroutines with
 similar stack traces. Helps debugging crashes and deadlocks in
 heavily parallelized processes.
 .
 This package contains the source code.

Package: panicparse
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: Crash your app in style (Golang)
 panicparse Parses panic stack traces, densifies and deduplicates
 goroutines with similar stack traces. Helps debugging crashes and
 deadlocks in heavily parallelized process.
