## panicparse 2.3.0

=== debian/changelog ===
panicparse (2.3.0-1) unstable; urgency=medium

  * Revert debian/watch to track release tarballs
  * New upstream version 2.3.0

 -- Anthony Fok <foka@debian.org>  Wed, 22 Jun 2022 00:25:12 -0600

panicparse (2.2.2+git20220621.c95a0e4-1) unstable; urgency=medium

  * New upstream version 2.2.2+git20220621.c95a0e4
  * Rename "Built-Using" as "Static-Built-Using" in debian/control
  * Revise package description
  * Remove 002-skip-TestAugument-float64-on-32-bit-arm-and-mipsle-too.patch
    as the fix has been applied upstream

 -- Anthony Fok <foka@debian.org>  Tue, 21 Jun 2022 10:25:50 -0600

panicparse (2.2.2+git20220620.15e67c5-2) unstable; urgency=medium

  * Replace override_dh_auto_install with execute_before_dh_auto_install
    to simplify debian/rules
  * Refresh 001-fix-non-go-module-support.patch and add DEP-3 header
  * Skip TestAugment/18-float64 on (32-bit) arm and mipsle architectures
    (i.e. Debian’s armel, armhf, mipsel) too

 -- Anthony Fok <foka@debian.org>  Tue, 21 Jun 2022 01:44:14 -0600

panicparse (2.2.2+git20220620.15e67c5-1) unstable; urgency=medium

  * Set debian/watch to track git repo HEAD temporarily
  * New upstream version 2.2.2+git20220620.15e67c5 with fixes
    by upstream author Marc-Antoine Ruel to fix TestAugment issue
    on non-amd64 architectures.  Many thanks!
    See https://github.com/maruel/panicparse/issues/80

 -- Anthony Fok <foka@debian.org>  Mon, 20 Jun 2022 14:45:45 -0600

panicparse (2.2.2-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Prepare for new upstream version 2.2.0.
  * d/control:
    - Change import path to point to v2.
    - Add myself as uploader.
  * d/patches:
    - Drop upstreamed patches.
    - Write patch to fix build with non Go module.
  * d/copyright:
    - Update files location.

  [ Anthony Fok ]
  * New upstream version 2.2.2
    - stack: add support for 1.17 stack traces (Closes: #997589)
      See https://github.com/maruel/panicparse/pull/74
  * Reorder fields in debian/control
  * Update versioned dependencies as per go.mod
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jun 2022 05:14:24 -0600

panicparse (1.6.1-3) unstable; urgency=medium

  * Reverting from GOMIPS=softfloat to the hardfloat default.
    On our real mipsel build daemon, the build failed with
        /usr/include/mipsel-linux-gnu/gnu/stubs.h:8:11: fatal error:
        gnu/stubs-o32_soft.h: No such file or directory
    so perhaps GOMIPS=hardfloat does work on real hardware?
    See https://github.com/maruel/panicparse/issues/67

 -- Anthony Fok <foka@debian.org>  Fri, 10 Sep 2021 23:06:39 -0600

panicparse (1.6.1-2) unstable; urgency=medium

  * Fix test errors on armel, armhf, i386, mipsel and ppc64el:
    - Skip TestAugment/float64 on 32-bit architectures
      See https://github.com/maruel/panicparse/issues/65
    - Skip TestPanicweb on ppc64 and ppc64le (error: expected 4 calls, got 5)
      See https://github.com/maruel/panicparse/issues/66
    - Set GOMIPS=softfloat to circumvent "fatal error: float64nan" on mips{,le}
      See https://github.com/maruel/panicparse/issues/67

 -- Anthony Fok <foka@debian.org>  Fri, 10 Sep 2021 03:36:39 -0600

panicparse (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
    - Works with golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e)
    - Needed by the latest syncthing
  * debian/copyright: Remove Files-Excluded field as
    vendor/github.com/maruel/panicparse/v2/stack is needed for v1.6.1
  * Update versioned dependencies as per go.mod
  * debian/rules: Set DH_GOLANG_INSTALL_EXTRA to install templates etc.
    found in internal/htmlstack and vendor/github.com/maruel/panicparse/v2/stack
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders
  * Install /usr/bin/panicweb to the panicparse program package too
  * debian/copyright: Document emoji_u1f4a3.png from Noto Emoji
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Wed, 08 Sep 2021 03:35:55 -0600
