=== debian/control ===
Source: panicparse
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>,
           Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.7),
               golang-github-mattn-go-colorable-dev (>= 0.1.12),
               golang-github-mattn-go-isatty-dev (>= 0.0.14),
               golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
               golang-golang-x-sys-dev (>= 0.0~git20220408.a24fb2f)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/panicparse
Vcs-Git: https://salsa.debian.org/go-team/packages/panicparse.git
Homepage: https://github.com/maruel/panicparse
XS-Go-Import-Path: github.com/maruel/panicparse/v2

Package: golang-github-maruel-panicparse-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev (>= 0.5.7),
         golang-github-mattn-go-colorable-dev (>= 0.1.12),
         golang-github-mattn-go-isatty-dev (>= 0.0.14),
         golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
         golang-golang-x-sys-dev (>= 0.0~git20220408.a24fb2f),
         ${misc:Depends}
Description: Crash your app in style (Go library)
 panicparse parses panic stack traces, densifies and deduplicates
 goroutines with similar stack traces. Helps debugging crashes and
 deadlocks in heavily parallelized processes.
 .
 This package contains the source code.

Package: panicparse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Description: Crash your app in style (compiled Go binaries)
 panicparse Parses panic stack traces, densifies and deduplicates
 goroutines with similar stack traces. Helps debugging crashes and
 deadlocks in heavily parallelized process.
 .
 This package contains the compiled Go panicparse and panicweb binaries.
