## panicparse 2.3.1

=== debian/changelog ===
panicparse (2.3.1-3) unstable; urgency=medium

  * Team upload
  * Fix tests with Go1.22

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Feb 2024 23:40:26 +0800

panicparse (2.3.1-2) unstable; urgency=medium

  * Team upload
  * Skip failed testPanicUTF8 on s390x
  * Drop panicweb binary as well, only for internal testing

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 18:21:01 +0800

panicparse (2.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.1
  * Add patch to fix tests on Go1.21
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 18:18:29 +0800
