=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
                golang-golang-x-sys-dev (>= 0.0~git20220408.a24fb2f)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/panicparse
 Vcs-Git: https://salsa.debian.org/go-team/packages/panicparse.git
 Homepage: https://github.com/maruel/panicparse
