=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := stack/goroutines.tpl

execute_before_dh_auto_install:
	mv _build/bin/v2 _build/bin/panicparse

%:
	dh $@ --builddirectory=_build --buildsystem=golang
